Reorder plans in group
Set the display order of plans within a group. All plan IDs in the group must be provided.
Set the display order of plans within a group. All plan IDs in the group must be provided.
application/jsonTypeScript Definitions
Use the request body type in TypeScript.
1 <= itemsapplication/json
application/json
curl -X PUT "https://commet.co/api/v1/plan-groups/string/plans/reorder" \ -H "Content-Type: application/json" \ -d '{ "planIds": [ "string" ] }'Ordered list of plan IDs
Set the display order of plans within a group. All plan IDs in the group must be provided.
Plan group public ID
{
"success": true,
"data": {
"reordered": true
}
}{
"success": false,
"error": {
"type": "validation_error",
"code": "string",
"message": "string",
"doc_url": "string",
"param": "string"
}
}